# Catalan translation for scilab
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the scilab package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: scilab\n"
"Report-Msgid-Bugs-To: <localization@lists.scilab.org>\n"
"POT-Creation-Date: 2013-04-16 17:44+0100\n"
"PO-Revision-Date: 2021-07-11 01:00+0000\n"
"Last-Translator: oriolsbd <oriolsbd@yahoo.es>\n"
"Language-Team: Catalan <ca@li.org>\n"
"Language: ca\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Launchpad (build 1b66c075b8638845e61f40eb9036fabeaa01f591)\n"

#, c-format
msgid "%s: Can not read input argument #%d.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for argument #%d: Real or complex matrix expected.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for input argument #%d: String or integer expected.\n"
msgstr ""

#, c-format
msgid "%s: Wrong size for input argument #%d: string expected.\n"
msgstr ""

#, c-format
msgid "%s: Wrong value for input argument #%d: %s, %s, %s, or %s expected.\n"
msgstr ""

#, c-format
msgid "%s: Wrong value for input argument #%d: %s, %s, %s or %s expected.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for input argument #%d: A real expected.\n"
msgstr ""

#, c-format
msgid "%s: Wrong size for input argument #%d: A real scalar expected.\n"
msgstr ""

#, c-format
msgid "%s: Wrong number of output argument(s): %d expected.\n"
msgstr ""

#, c-format
msgid "%s: Arguments %d and %d must have equal dimensions.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for argument %d: Square matrix expected.\n"
msgstr ""

#, c-format
msgid "%s: Cannot allocate more memory.\n"
msgstr ""

#, c-format
msgid "%s: LAPACK error n%d.\n"
msgstr ""

#, c-format
msgid "%s: Wrong number of output argument(s): %d to %d expected.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for argument %d: Real or complex matrix expected.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for argument %d: A scalar expected.\n"
msgstr ""

#, c-format
msgid "%s: Wrong value for argument %d: Must not contain NaN or Inf.\n"
msgstr ""

#, c-format
msgid "%s: Allocation failed.\n"
msgstr ""

#, c-format
msgid "%s: Non convergence in QR steps.\n"
msgstr "%s: Els passos QR no convergeixen.\n"

#, c-format
msgid "%s: Matrix is not positive definite.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for input argument #%d: Square matrix expected.\n"
msgstr ""

#, c-format
msgid "%s: Size varying argument a*eye(), (arg %d) not allowed here.\n"
msgstr ""

#
# File: modules/linear_algebra/sci_gateway/cpp/sci_inv.cpp, line: 74
#, c-format
msgid "%s: Argument %d: Square matrix expected. Please use pinv() otherwise.\n"
msgstr ""

msgid "Warning :\n"
msgstr ""

#, c-format
msgid "matrix is close to singular or badly scaled. rcond = %1.4E\n"
msgstr ""

#, c-format
msgid "%s: Problem is singular.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for input argument #%d: A Real expected.\n"
msgstr ""

#, c-format
msgid "%s: %s and %s must have equal number of rows.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for input argument #%d: Real scalar expected.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for input argument #%d: A real or a string expected.\n"
msgstr ""

#, c-format
msgid "%s: Arg %d and arg %d must have equal dimensions.\n"
msgstr ""

#, c-format
msgid "%s: Wrong number of output argument(s): %d or %d expected.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for input argument #%d: Real matrix expected.\n"
msgstr ""
"%s: L'argument d'entrada #%d és d'un tipus incorrecte: Ha de ser una matriu "
"real.\n"

#, c-format
msgid "%s: Subroutine not found: %s\n"
msgstr ""

#, c-format
msgid "%s: Schur exit with state %d\n"
msgstr ""

#, c-format
msgid "%s: Wrong value for input argument %d: Must not contain NaN or Inf.\n"
msgstr ""

#, c-format
msgid ""
"%s: On entry to ZGEEV parameter number  3 had an illegal value (lapack "
"library problem).\n"
msgstr ""

#, c-format
msgid ""
"%s: Convergence problem, %d off-diagonal elements of an intermediate "
"tridiagonal form did not converge to zero.\n"
msgstr ""

#, c-format
msgid ""
"%s: On entry to ZHEEV parameter number  3 had an illegal value (lapack "
"library problem).\n"
msgstr ""

#, c-format
msgid ""
"%s: The QR algorithm failed to compute all the eigenvalues, and no "
"eigenvectors have been computed. Elements and %d+1:N of W contain "
"eigenvalues which have converged.\n"
msgstr ""

#, c-format
msgid ""
"%s: The QR algorithm failed to compute all the eigenvalues, and no "
"eigenvectors have been computed. Elements and %d+1:N of WR and WI contain "
"eigenvalues which have converged.\n"
msgstr ""

msgid "Non convergence in the QZ algorithm.\n"
msgstr ""

#, c-format
msgid "The top %d  x %d blocks may not be in generalized Schur form.\n"
msgstr ""

#, c-format
msgid "%s: The QZ iteration failed in DGGEV.\n"
msgstr ""

#, c-format
msgid "%s: Other than QZ iteration failed in DHGEQZ.\n"
msgstr ""

#, c-format
msgid "%s: Error return from DTGEVC.\n"
msgstr ""

#, c-format
msgid "%s: Wrong number of output argument(s): At least %d expected.\n"
msgstr ""

#, c-format
msgid "%s: Convergence problem...\n"
msgstr ""

#, c-format
msgid "Argument %d in dgees had an illegal value.\n"
msgstr ""

msgid "The QR algorithm failed to compute all the eigenvalues.\n"
msgstr ""

msgid ""
"The eigenvalues could not be reordered because some eigenvalues were too "
"close to separate (the problem is very ill-conditioned).\n"
msgstr ""

msgid ""
"After reordering, roundoff changed values of some complex eigenvalues so "
"that leading eigenvalues in the Schur form no longer satisfy SELECT=.TRUE. "
"This could also be caused by underflow due to scaling.\n"
msgstr ""

#, c-format
msgid "Argument %d in zgees had an illegal value.\n"
msgstr ""

#, c-format
msgid "Argument %d in dgges had an illegal value.\n"
msgstr ""

msgid "The QZ iteration failed. (A,E) are not in Schur form.\n"
msgstr ""

msgid "Other than QZ iteration failed in DHGEQZ.\n"
msgstr ""

msgid "Reordering failed in DTGSEN.\n"
msgstr ""

#, c-format
msgid "Argument %d in zgges had an illegal value.\n"
msgstr ""

msgid "Other than QZ iteration failed in ZHGEQZ.\n"
msgstr ""

msgid "Reordering failed in ZTGSEN.\n"
msgstr ""

#, c-format
msgid "%s: Argument #%d: Decimal or complex number(s) expected.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for input argument #%d: Polynomial expected."
msgstr ""

#, c-format
msgid "%s: Wrong value for input argument #%d: must not contain %s or %s.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for input argument #%d: A matrix expected.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for input argument #%d: A square matrix expected.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for input argument #%d: A scalar or a string expected.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong value for input argument #%d: must be %d, %d, %s, '%s' or '%s'.\n"
msgstr ""

#, c-format
msgid "%s: Wrong number of input arguments: %d to %d expected.\n"
msgstr ""

#, c-format
msgid "%s: Wrong size for input argument #%d: A scalar expected.\n"
msgstr ""
"%s: L'argument d'entrada #%d té una mida incorrecta. Ha de ser un escalar.\n"

#, c-format
msgid ""
"%s: Wrong values for input argument #%d: Non-negative integers expected.\n"
msgstr ""
"%s: L'argument d'entrada #%d té valors incorrectes: Han de ser nombres "
"enters no-negatius.\n"

#, c-format
msgid "%s : Wrong number of input arguments : %d to %d expected.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: A full or sparse square matrix or a "
"function expected"
msgstr ""

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: A positive integer expected if the "
"first input argument is a function."
msgstr ""

#, c-format
msgid "%s: Wrong type for input argument #%d: A structure expected"
msgstr ""

#, c-format
msgid ""
"%s: Wrong type for input argument: If A is a matrix, use opts with tol, "
"maxiter, ncv, resid, cholB"
msgstr ""

#
# File: modules/linear_algebra/macros/eigs.sci, line: 163
#, c-format
msgid ""
"%s: Wrong type for input argument: If A is a function, use opts with tol, "
"maxiter, ncv, resid, cholB, issym"
msgstr ""

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: An empty matrix or full or sparse "
"square matrix expected.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong dimension for input argument #%d: B must have the same size as A.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for input argument #%d: A scalar expected.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for input argument #%d: k must be a positive integer.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong value for input argument #%d: For real symmetric problems, k must "
"be an integer in the range 1 to N - 1.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong value for input argument #%d: For real non symmetric or complex "
"problems, k must be an integer in the range 1 to N - 2.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for input argument #%d: string expected.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong value for input argument #%d: Unrecognized sigma value.\n"
" Sigma must be one of '%s', '%s', '%s', '%s' or '%s'.\n"
msgstr ""

#
# File: modules/linear_algebra/macros/eigs.sci, line: 287
#, c-format
msgid ""
"%s: Wrong value for input argument #%d: Unrecognized sigma value.\n"
" Sigma must be one of '%s', '%s', '%s', '%s', '%s' or '%s'.\n"
msgstr ""

#
# File: modules/linear_algebra/macros/eigs.sci, line: 291
# File: modules/linear_algebra/macros/eigs.sci, line: 751
#, c-format
msgid "%s: Invalid sigma value for complex or non symmetric problem.\n"
msgstr ""

#
# File: modules/linear_algebra/macros/eigs.sci, line: 294
# File: modules/linear_algebra/macros/eigs.sci, line: 754
#, c-format
msgid "%s: Invalid sigma value for real symmetric problem.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: a real scalar or a string expected.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for input argument #%d: %s must be a scalar.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: %s must be an integer positive "
"value.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for input argument #%d: %s must be a real scalar.\n"
msgstr ""

#, c-format
msgid "%s: Wrong dimension for input argument #%d: %s must be 1 by 1 size.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for input argument #%d: %s must be an integer scalar.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong value for input argument #%d: For real symmetric problems, NCV "
"must be k < NCV <= N.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong value for input argument #%d: For real non symmetric problems, NCV "
"must be k + 2 < NCV < N.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong value for input argument #%d: For complex problems, NCV must be k "
"+ 1 < NCV <= N.\n"
msgstr ""

#, c-format
msgid "%s: Wrong value for input argument #%d: %s must be %s or %s.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: %s must be an integer scalar or a "
"boolean.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: A real or complex matrix expected.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong dimension for input argument #%d: Start vector %s must be N by 1.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: Start vector %s must be real for real "
"problems.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: Start vector %s must be complex for "
"complex problems.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: if opts.cholB is true, B must be "
"upper triangular.\n"
msgstr ""

#
# File: modules/linear_algebra/macros/eigs.sci, line: 435
# File: modules/linear_algebra/macros/eigs.sci, line: 895
#, c-format
msgid ""
"%s: Impossible to use the Cholesky factorization with complex sparse "
"matrices.\n"
msgstr ""

#
# File: modules/linear_algebra/macros/eigs.sci, line: 506
# File: modules/linear_algebra/macros/eigs.sci, line: 512
# File: modules/linear_algebra/macros/eigs.sci, line: 519
# File: modules/linear_algebra/macros/eigs.sci, line: 591
# File: modules/linear_algebra/macros/eigs.sci, line: 609
# File: modules/linear_algebra/macros/eigs.sci, line: 646
# File: modules/linear_algebra/macros/eigs.sci, line: 953
# File: modules/linear_algebra/macros/eigs.sci, line: 958
# File: modules/linear_algebra/macros/eigs.sci, line: 964
# File: modules/linear_algebra/macros/eigs.sci, line: 1062
# File: modules/linear_algebra/macros/eigs.sci, line: 1079
# File: modules/linear_algebra/macros/eigs.sci, line: 1115
#, c-format
msgid "%s: Error with %s: info = %d.\n"
msgstr ""

#
# File: modules/linear_algebra/macros/eigs.sci, line: 573
# File: modules/linear_algebra/macros/eigs.sci, line: 575
# File: modules/linear_algebra/macros/eigs.sci, line: 578
# File: modules/linear_algebra/macros/eigs.sci, line: 1040
# File: modules/linear_algebra/macros/eigs.sci, line: 1042
# File: modules/linear_algebra/macros/eigs.sci, line: 1045
#, c-format
msgid "%s: Error with %s: unknown mode returned.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for input argument #%d: n must be a positive integer.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong value for input argument #%d: For real symmetric problems, k must "
"be in the range 1 to N - 1.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong value for input argument #%d: For real non symmetric or complex "
"problems, k must be in the range 1 to N - 2.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for input argument #%d: a scalar expected.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for input argument #%d: a string expected.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong value for input argument #%d: Unrecognized sigma value.\n"
" Sigma must be one of %s, %s, %s, %s or %s.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong value for input argument #%d: Unrecognized sigma value.\n"
" Sigma must be one of %s, %s, %s, %s, %s or %s.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong dimension for input argument #%d: %s must be an integer scalar.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong dimension for input argument #%d: Start vector opts.resid must be "
"N by 1.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: Start vector opts.resid must be real "
"for real problems.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: Start vector opts.resid must be "
"complex for complex problems.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong value for input argument #%d: n does not match rows number of "
"matrix A.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type or value for input arguments.\n"
msgstr ""

#, c-format
msgid "%s: Wrong size for input argument #%d: A column vector expected.\n"
msgstr ""
"%s: L'argument d'entrada #%d té una mida incorrecta: Ha de ser un vector "
"columna.\n"

#, c-format
msgid "%s: Wrong type for argument %d: Decimal or complex numbers expected.\n"
msgstr ""

#, c-format
msgid "%s: Wrong size for input argument #%d: Column vector expected.\n"
msgstr ""
"%s: L'argument d'entrada #%d té una mida incorrecta: Ha de ser un vector "
"columna.\n"

#, c-format
msgid "%s: Incompatible input arguments #%d and #%d: Same sizes expected.\n"
msgstr ""
"%s: Els arguments d'entrada #%d i #%d són incompatibles: Han de tenir la "
"mateixa mida.\n"

#, c-format
msgid "%s: SVD and QR not implemented in sparse.\n"
msgstr "%s: No s'ha implementat SVD i QR per a matrius disperses.\n"

#, c-format
msgid "%s: This feature has not been implemented.\n"
msgstr "%s: Aquesta característica no està implementada.\n"

msgid "Conflicting linear constraints."
msgstr ""

msgid "Recomputing initial guess"
msgstr ""

#, c-format
msgid "Possible Conflicting linear constraints, error in the order of %s"
msgstr ""

#, c-format
msgid "%s: Wrong number of input arguments: %d or %d expected.\n"
msgstr ""
"%s: Nombre incorrecte d'arguments d'entrada: Se'n necessiten %d o %d.\n"

#, c-format
msgid "%s: Argument #%d: Square matrix expected.\n"
msgstr ""

#, c-format
msgid "%s: Wrong value for input argument #%d: Must be in the set {%s}.\n"
msgstr ""
"%s: L'argument d'entrada #%d és d'un tipus incorrecte: Ha de ser un "
"d'aquests {%s}.\n"

#, c-format
msgid "%s: Singular pencil."
msgstr ""

#, c-format
msgid ""
"%s: Function not defined for type '%s'. Check argument or define function %s."
msgstr ""

#, c-format
msgid ""
"%s: Wrong value for input argument #%d: Non-negative integer expected.\n"
msgstr ""
"%s: L'argument d'entrada #%d té un valor incorrecte: Ha de ser un nombre "
"enter no-negatiu.\n"

#, c-format
msgid "%s: Wrong size for input argument #%d: A square matrix expected.\n"
msgstr ""
"%s: L'argument d'entrada #%d té una mida incorrecta: Ha de ser una matriu "
"quadrada.\n"

#, c-format
msgid ""
"%s: Wrong values for input argument #%d: Non-negative scalar expected.\n"
msgstr ""
"%s: L'argument d'entrada #%d té valors incorrectes: Ha de ser un escalar no-"
"negatiu.\n"

#, c-format
msgid "%s: Wrong size for input argument #%d: Symmetric expected"
msgstr ""
"%s: L'argument d'entrada #%d té una mida incorrecta: Ha de ser simètrica"

#, c-format
msgid "%s: Wrong value for input argument #%d: Not semi-definite positive"
msgstr ""
"%s: L'argument d'entrada #%d té un valor incorrecte: No és semi-definit "
"positiu."

#, c-format
msgid "%s: Wrong type for input argument #%d.\n"
msgstr "%s: L'argument d'entrada #%d és d'un tipus incorrecte.\n"

#, c-format
msgid ""
"%s: Wrong value for input argument #%d: Requested rank is greater than "
"matrix dimension."
msgstr ""
"%s: L'argument d'entrada #%d té un valor incorrecte: El rang indicat és "
"major que la dimensió de la matriu."
